
ESUDA - Feature #683

Backlog # 591 (In Progress): Åtkomst till fastighetssystemen

Check with Halldo if we gan get energy data from Pite energi

01/14/2025 01:57 PM - Leif Häggmark

Status: Closed Start date: 01/14/2025

Priority: Normal Due date: 02/07/2025

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/18/2025 09:50 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 01/18/2025 09:50 AM - Leif Häggmark

- Status changed from In Progress to New

#3 - 02/07/2025 09:15 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#5 - 02/10/2025 10:27 AM - Leif Häggmark

- Status changed from In Progress to Closed
